---
title: Markdown
menu:
  main:
    weight: 500
---
# Markdown

Text can be **bold**, _italic_, or ~~strikethrough~~.

[Link to another page](another-page.md).

There should be whitespace between paragraphs.

## Header 2

> This is a blockquote following a header.
>
> When something is important enough, you do it even if the odds are not in your favor.

### Header 3

```php
// PHP code
Cecil::create(
    [
        'title'   => "My website",
        'baseurl' => 'http://localhost:8000/',
    ]
)->build();
```

#### Header 4

* This is an unordered list following a header.
* This is an unordered list following a header.
* This is an unordered list following a header.

##### Header 5

1. This is an ordered list following a header.
2. This is an ordered list following a header.
3. This is an ordered list following a header.

###### Header 6

| head1        | head two          | three |
|:-------------|:------------------|:------|
| ok           | good swedish fish | nice  |
| out of stock | good and plenty   | nice  |
| ok           | good `oreos`      | hmm   |
| ok           | good `zoute` drop | yumm  |

### There's a horizontal rule below this

* * *

### Here is an unordered list

* Item foo
* Item bar
* Item baz
* Item zip

### And an ordered list

1. Item one
1. Item two
1. Item three
1. Item four

### And a nested list

* level 1 item
  * level 2 item
  * level 2 item
    * level 3 item
    * level 3 item
* level 1 item
  * level 2 item
  * level 2 item
  * level 2 item
* level 1 item
  * level 2 item
  * level 2 item
* level 1 item

### Image

![Cecil favicon](/favicon.png "Cecil favicon")

### Definition lists

First Term
: This is the definition of the first term.

Second Term
: This is one definition of the second term.
: This is another definition of the second term.

### Code blocks

```text
Long, single-line code blocks should not wrap. They should horizontally scroll if they are too long. This line should be long enough to demonstrate this.
```

```text
The final element.
```
